Version: dev-perl/Data-OptList 0.110.0:0

Depends On: >=dev-perl/Sub-Install-0.921.0 dev-perl/Params-Util virtual/perl-Scalar-List-Utils virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-File-Spec >=virtual/perl-Test-Simple-0.960.0 ) dev-lang/perl:=

USE Flags:test

Version: dev-perl/Data-OptList 0.109.0:0

Depends On: dev-perl/Sub-Install dev-perl/Params-Util test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.109.00.110.0
"alpha amd64 arm ~arm64 hppa ia64 ~m68k ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x86-solaris""alpha amd64 arm ~arm64 hppa ia64 ~m68k ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x86-solaris"
comments powered by Disqus